Сообщения  = рус (lat, рус)            
Клавиатура = PC  (PC или PS/2)         
                                       
  Измените параметры и перепишите  файл
на диск.                               
